bolug bonner linux user group
news about wissen files archive hilfe suchen  

 

archive :: SchAN-User

druckfassung

SchAN-User

Re: [Schan-user] Downgrade von Version4 auf 3.4/3.5/3.6 ???

To: schan-user@xxxxxxxxxxxxxxxxx
Subject: Re: [Schan-user] Downgrade von Version4 auf 3.4/3.5/3.6 ???
From: "Helmut Hullen" <Hullen@xxxxxxxxxxx>
Date: 10 Jul 2007 19:25:00 +0200
Hallo, Uwe,

Du (uwe) meintest am 09.07.07:

>> Wie sieht es mit den Windows-Maschinenaccounts (ca 35
>> Win-XP-Rechner) aus?

> Zwischen Deiner Version und Arktur4RC5 können alle Maschinenaccounts
> übernommen werden.

> Für alle anderen Versionen gibt es kein Script zum Auslesen der
> Maschinenpassworte aus dem LDAP.

Da scheint 1 Zeile zu reichen - es könnte sein, dass für alle Accounts  
immer das gleiche "Klartext"-Passwort aus einer leicht beschaffbaren  
Datei benutzt wird. Wer Skripts lesen kann, sollte es rasch finden  
können.

> Dazu kommt die Inkompatibilität der
> Passworte zwischen den verwendeten SAMBA-Versionen.

Das bei Arktur 4 benutzte Passwort wird auch von Arktur 3.6 akzeptiert.

Viele Gruesse!
Helmut

_______________________________________________
schan-user mailing list
schan-user@xxxxxxxxxxxxxxxxx
http://www.heise.de/bin/newsletter/listinfo/schan-user

 

seitenanfang


 

news about wissen files archive hilfe suchen  
kontakt letzte änderung: 10.07.2007